.usa-accordion,
.usa-accordion-bordered {
  margin-top: 0;
  margin-bottom: 0;
  list-style-type: none;
  padding-left: 0;
  color: #000;
  /* color: #212121; on 13 April 2017 */
  margin: 0;
  padding: 0;
  width: 100%; }
  .usa-accordion > li,
  .usa-accordion-bordered > li {
    margin-bottom: 0; }
  .usa-accordion + .usa-accordion,
  .usa-accordion + .usa-accordion-bordered,
  .usa-accordion-bordered + .usa-accordion,
  .usa-accordion-bordered + .usa-accordion-bordered {
    margin-top: 0; }
  .usa-accordion > ul,
  .usa-accordion-bordered > ul {
    margin-top: 0;
    margin-bottom: 0;
    list-style-type: none;
    padding-left: 0;
    color: #000;
	/* color: #212121; on 13 April 2017 */
    margin: 0;
    padding: 0;
    width: 100%; }
    .usa-accordion > ul > li,
    .usa-accordion-bordered > ul > li {
      margin-bottom: 0; }
    .usa-accordion > ul > li,
    .usa-accordion-bordered > ul > li {
      background-color: #f1f1f1;
	  font-family: Arial, Helvetica, sans-serif;
	  /* font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; on 13 April 2017 */
      /* font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif; before 13 April 2017*/
      list-style: none;
      margin-bottom: 0;
      width: 100%; }
    .usa-accordion > ul button,
    .usa-accordion-bordered > ul button {
      background-color: transparent;
      border: 0;
      border-radius: 0;
      font-weight: 400;
      margin: 0;
      outline: 0;
      padding: 0;
      text-align: left;
      -webkit-font-smoothing: auto;
      background-color: #f1f1f1;
      background-image: url("../images/white-accordion-arrow-up.png");
    /*  background-image: url("../images/minus-copy.svg"); */
      background-position: left 3rem center;
      background-repeat: no-repeat;
      background-size: 13px;
      color: #000;
	  /* color: #212121; on 13 April 2017 */
      cursor: pointer;
      display: inline-block;
	  font-family: Arial, Helvetica, sans-serif;
	  /* font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; on 13 April 2017 */
      /* font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif; before 13 April 2017*/
      font-weight: 700;
      margin: 0;
      padding: 1.5rem 5.5rem 1.5rem 3rem;
      width: 100%; }
      .usa-accordion > ul button:hover,
      .usa-accordion-bordered > ul button:hover {
        background-color: transparent; }
     /* .usa-accordion > ul button:focus,
      .usa-accordion-bordered > ul button:focus {
        box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf; } */ /* remove shadow 22 May 17 */
      .usa-accordion > ul button:hover,
      .usa-accordion-bordered > ul button:hover {
        background-color: #004496; /* bar background color */
        color: #000;
		/* color: #212121; on 13 April 2017 */ }
      .usa-accordion > ul button h1,
      .usa-accordion > ul button h2,
      .usa-accordion > ul button h3,
      .usa-accordion > ul button h4,
      .usa-accordion > ul button h5,
      .usa-accordion > ul button h6,
      .usa-accordion-bordered > ul button h1,
      .usa-accordion-bordered > ul button h2,
      .usa-accordion-bordered > ul button h3,
      .usa-accordion-bordered > ul button h4,
      .usa-accordion-bordered > ul button h5,
      .usa-accordion-bordered > ul button h6 {
        margin: 0; }
    .usa-accordion > ul [aria-expanded=false],
    .usa-accordion-bordered > ul [aria-expanded=false] {
      background-image: url("../images/white-accordion-arrow-down.png");
     /* background-image: url("../images/plus-copy.svg"); */
      background-repeat: no-repeat;
      background-size: 1.3rem; }
  .usa-accordion > li,
  .usa-accordion-bordered > li {
    background-color: #f1f1f1;
	font-family: Arial, Helvetica, sans-serif;
	  /* font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif; on 13 April 2017 */
      /* font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif; before 13 April 2017*/
    list-style: none;
    margin-bottom: 6px;
    width: 100%; }

.usa-accordion-bordered .usa-accordion-content {
  border-bottom: 3px solid #f5f5f5;
  border-left: 3px solid #f5f5f5;
  border-right: 3px solid #f5f5f5; }

.usa-accordion-content {
  background-color: #f5f5f5;
  overflow: auto;
  padding: 3rem; }
  .usa-accordion-content > *:first-child {
    margin-top: 0; }
  .usa-accordion-content > *:last-child {
    margin-bottom: 0; }
  .usa-accordion-content:not([aria-hidden]) {
    position: absolute;
    left: -999em; }
  .usa-accordion-content[aria-hidden=true] {
    display: none; }

.usa-accordion-button {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  font-weight: 400;
  margin: 0;
  outline: 0;
  padding: 0;
  text-align: left;
  -webkit-font-smoothing: auto;
  background-color: #004496;
  background-image: url("../images/white-accordion-arrow-up.png");
 /* background-image: url("../images/minus-copy.svg"); */
  background-position: right 3rem center; /*shift to right for arrows 23 May17 */
  background-repeat: no-repeat;
  background-size: 13px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: Arial, Helvetica, sans-serif;
  /* font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  /* font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font: 'Source Sans Pro', ‘Source Sans’, ‘Helvetica Neue’, Helvetica, Arial, sans-serif;  on 13 April 17*/
  font-weight: 700;
  margin: 0;
  padding: 1.5rem 5.5rem 1.5rem 6rem; /* padding on the bar for title */
  width: 100%; }
  .usa-accordion-button:hover {
    background-color: transparent; }
 /* .usa-accordion-button:focus {
    box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf; } */ /* remove shadow 22May 17 */
  .usa-accordion-button:hover {
    background-color: #0098da; /* rollover color */
    color: #fff; }
  .usa-accordion-button h1,
  .usa-accordion-button h2,
  .usa-accordion-button h3,
  .usa-accordion-button h3.white-bold,
  .usa-accordion-button h4,
  .usa-accordion-button h4.black-bold,
  .usa-accordion-button h5,
  .usa-accordion-button h6 {
    margin: 0; }
li .usa-accordion-button.margin-minus-five h4 {
}


 .usa-accordion-button h3.white-bold { 
 	font-weight:bold;
 }	
	
 h4.black-bold { 
 	font-weight:bold;
	color:#000;
 }

.usa-accordion-button[aria-expanded=false] {
	
	/* negative sign button */
  background-image: url("../images/white-accordion-arrow-down.png");
 /* background-image: url("../images/plus-copy.svg"); */
  background-repeat: no-repeat;
  background-size: 1.3rem; }
  
  .margin-minus-five { margin-bottom:-5px }
